<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JavaScript DOM Manipulation</title>

	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<span>First Name:</span><br>
	<input type="text" id = "txt-first-name" class = "full-name"><br>

	<span>Last Name:</span><br>
	<input type="text" id = "txt-last-name" class = "full-name"><br>

	<span>Full Name:</span><br>
	<span id="fullName" class=""></span><br><br>

	<span>Change Full Name Color</span><br>
	<select id="colour">
		<option value="black">Default</option>
		<option value="red">Red</option>
		<option value="blue">Blue</option>
		<option value="green">Green</option>
	</select>

	<script type="text/javascript" src ="./index.js"></script>
</body>
</html>